body {
	margin: 0px;
    font-family: 'Khula', sans-serif;
    background-color: #f9f9f9;
}
#header {
    width:100%;
    height:160px;
    margin:0 auto 0px;
    background-color: #f9f9f9;
    border-bottom: 1px solid #e4e4e4;
    box-shadow: 0px 10px 20px rgba(0,0,0,0.1);
    padding-top: 25px;
    text-align: center;
}
#logo img {
	width: 221.85px;
	margin-bottom: 15px;
}
#social-nav {
    position: absolute;
}
#social-nav li {
    list-style-type: none;
    display: inline-block;
    margin: 10px;
}
#social-nav li a i {
    color: #222;
}
#social-nav li a i.fa-instagram:hover {
    color: #517fa4;
}
#social-nav li a i.fa-facebook-f:hover {
    color: #3b5998;
}
#social-nav li a i.fa-pinterest:hover {
    color: #cb2027;
}
#nav {
	width: 100%;
}
#nav ul {
	margin: 0px;
    margin-block-start: 0px;
    margin-block-end: 0px;
    padding-inline-start: 0px;

}
#nav li, #social-nav li {
	list-style: none;
	text-align: center;
    display: inline-block;
}
#nav li {
    margin: 0px 15px;
}
#nav li a {
	font-family: 'Khula', sans-serif;
	text-transform: uppercase;
	text-decoration: none;
    font-size: 14px;
    font-weight: bold;
    color: #222;
    letter-spacing: 1px;
}
#home-site {
    position: absolute;
    top: 45px;
    right: 45px;
    font-family: 'Khula', sans-serif;
    font-size: 13px;
}
#home-site a {
    font-weight: 700;
    text-decoration: none;
    color: #1bbbb4;
}

/*------MAIN------*/

section.content {
    background-image: url(/images/bg.jpg);
    background-size: cover;
    height: 1350px;
    padding: 45px;
    padding-bottom: 50px;
    max-height: 100vh;
}
.main-block {
    font-size: 30px;
    font-weight: 600;
    width: 50%;
    min-width: 500px;
    padding-top: 75px;
    padding-left: 125px;
}
hr.divider {
    color: #d9d9d9!important;
    border-style: solid;
    margin: 30px 0px;
}

/*------FOOTER-----*/

#footer {
    font-family: 'Khula', sans-serif;
    width: 100%;
    background-color: #f9f9f9;
    padding: 35px 0 25px;
    color: #222;
}
#footer a {
    text-decoration: none;
    font-weight: 600;
    color: #1bbbb4;
}
#footer .f-header {
    padding-left: 45px;
    padding-bottom: 20px;
    font-weight: bold!important;
    text-transform: uppercase;
    color: #777;
    font-family: Khula;
    line-height: 16px;
    font-weight: 400;
    font-style: normal;
    font-size: 12px;
}
#footer .left {
    width: 45%;
    display: block;
    padding: 0px 20px 0px 45px;
    font-size: 13px;
    line-height: 18px;
    float: left;
}
#footer .right {
    width: 45%;
    display: inline-block;
    padding: 0px 25px 0px 12px;
    font-size: 13px;
    line-height: 18px;
}
#footer .right hr.divider {
    margin: 20px 0px;
}
#footer #social-nav {
    position: relative;
}
#footer #social-nav ul {
    padding-left: 0px;
}
.copyright {
    text-align: center;
    font-size: 11px;
    color: #555;
    background-color: #f3f3f3;
    border-top: 1px solid #e4e4e4;
    padding: 8px 25px;
}

/*--------*/

.main-img {
    width: 100%;
    height: auto;
}
.locator {
    padding: 0px 20px;
    padding-top: 45px;
}
.contact-form {
    font-family: 'Khula', sans-serif;
    background-color: rgba(255,255,255,0.9);
    padding: 30px 125px 40px;
    margin-top: 30px;
}
.contact-form h1 {
    font-size: 30px;
    font-weight: 600;    
}
.contact-form form label {
    font-size: 13px;
    color: #444;
    width: 100px;
    display: inline-block;
    vertical-align: top;
}
.contact-form form input {
    width: 250px;
    height: 25px;
    margin-bottom: 10px;
}
.contact-form form textarea {
    width: 650px;
    height: 100px;
    margin-bottom: 20px;
}
.contact-form form input.submit {
    width: 200px;
    height: 50px;
    margin-top: 20px;
    padding: ;
}

@media only screen and (max-width: 1050px) {
    #footer .left {
        width: auto;
        display: block;
        padding: 0px 20px 0px 45px;
        font-size: 13px;
        line-height: 18px;
        float: none;
        margin-bottom: 25px;
    }
    #footer .right {
        width: auto;
        display: block;
        padding: 0px 20px 0px 45px;
        font-size: 13px;
        line-height: 18px;
        float: none;
    }
    iframe {
        height: 1200px!important;
        max-height: 100%!important;
    }
}
